<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">
	<!--
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	 !	GypsyMod HotBar - Gypsy_SpecialActionBar.xml
	 !	Special action bar, buttons, and template
	 !	Special action bar capsule
	 !	Special action bar drop-down menu
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	-->
	<Script file="Gypsy_SpecialActionBar.lua"/>
	<Frame name="Gypsy_SpecialActionBar_Capsule" inherits="Gypsy_HotBar_CapsuleTemplate" parent="UIParent">
		<Size>
			<AbsDimension x="200" y="200"/>
		</Size>
		<Anchors>
			<Anchor point="BOTTOM" relativeTo="Gypsy_PetActionBar_Capsule" relativePoint="TOP"/>
		</Anchors>
	</Frame>
	<Frame name="Gypsy_SpecialActionBar_DropDown" inherits="UIDropDownMenuTemplate" id="1" hidden="true" parent="Gypsy_SpecialActionBar_Capsule">
		<Anchors>
			<Anchor point="TOPRIGHT"/>
		</Anchors>
		<Scripts>
			<OnShow>
				Gypsy_SpecialActionBar_DropDown_OnShow();
			</OnShow>
		</Scripts>
	</Frame>
	<CheckButton name="Gypsy_SpecialActionButtonTemplate" inherits="Gypsy_ActionButtonTemplate" parent="UIParent" hidden="true" virtual="true">
		<Scripts>
			<OnClick>
				Gypsy_SpecialActionButton_OnClick();
			</OnClick>
			<OnEnter>
				Gypsy_SpecialActionButton_OnEnter();
			</OnEnter>
			<OnLeave>
				Gypsy_SpecialActionButton_OnLeave();
			</OnLeave>
		</Scripts>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton1" inherits="Gypsy_SpecialActionButtonTemplate" id="1">
		<Anchors>
			<Anchor point="BOTTOMLEFT" relativeTo="Gypsy_ActionButton61" relativePoint="TOPLEFT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton2" inherits="Gypsy_SpecialActionButtonTemplate" id="2">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton1" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton3" inherits="Gypsy_SpecialActionButtonTemplate" id="3">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton2" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton4" inherits="Gypsy_SpecialActionButtonTemplate" id="4">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton3" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton5" inherits="Gypsy_SpecialActionButtonTemplate" id="5">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton4" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton6" inherits="Gypsy_SpecialActionButtonTemplate" id="6">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton5" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton7" inherits="Gypsy_SpecialActionButtonTemplate" id="7">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton6" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton8" inherits="Gypsy_SpecialActionButtonTemplate" id="8">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton7" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton9" inherits="Gypsy_SpecialActionButtonTemplate" id="9">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton8" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<CheckButton name="Gypsy_SpecialActionButton10" inherits="Gypsy_SpecialActionButtonTemplate" id="10">
		<Anchors>
			<Anchor point="LEFT" relativeTo="Gypsy_SpecialActionButton9" relativePoint="RIGHT"/>
		</Anchors>
	</CheckButton>
	<Frame name="Gypsy_SpecialActionBar">
		<Scripts>
			<OnLoad>
				Gypsy_SpecialActionBar_OnLoad();
			</OnLoad>
			<OnEvent>
				Gypsy_SpecialActionBar_OnEvent(event);
			</OnEvent>
		</Scripts>
	</Frame>
</Ui>